# Version SVN: $Id: user.password.yml 40 2013-11-19 09:13:33Z sven.poeche $
subject: Your new password
text: |
  Hello [recipient:username],

  Your password has been changed.

  New password: [password]

  Kind Regards,

  [portal:name]
  <[portal:link]>
